#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hedgehog
version:              1.3.1.0
visibility:           public
id:                   tasty-hedgehog-1.3.1.0-6gUaPIEg7CEoOaenQlki2
key:                  tasty-hedgehog-1.3.1.0-6gUaPIEg7CEoOaenQlki2
license:              BSD-3-Clause
copyright:
    Copyright (c) 2017, Commonwealth Scientific and Industrial Research Organisation (CSIRO) ABN 41 687 119 230.

maintainer:           dave.laing.80@gmail.com
author:               Dave Laing
homepage:             https://github.com/qfpl/tasty-hedgehog
synopsis:             Integration for tasty and hedgehog.
description:
    Integrates the <https://hackage.haskell.org/package/hedgehog hedgehog testing library> with the <https://hackage.haskell.org/package/tasty tasty testing framework>.

category:             Testing
abi:                  b63791555dbcb0271bd1b454da8ca479
exposed:              True
exposed-modules:      Test.Tasty.Hedgehog
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hedgehog-1.3.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hedgehog-1.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hedgehog
hs-libraries:         HStasty-hedgehog-1.3.1.0-6gUaPIEg7CEoOaenQlki2
depends:
    base-4.15.1.0 hedgehog-1.1.2-6bgjmbChjgDB7Cp1WqVEvx
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH
    tasty-1.4.3-IhB53OZ3YrY7KcLf5aIyzi

haddock-interfaces:
    /usr/share/doc/haskell-tasty-hedgehog/html/tasty-hedgehog.haddock

haddock-html:         /usr/share/doc/haskell-tasty-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

